/*
 * module_adqueue.css
 *
 */

/* td 
   ------------------------------------------------*/

td.RedOutline {
	border:2px solid red;
	padding:10px;
	vertical-align: top;
}

td.GreyOutlineHeader {
	border:1px solid #ccc;
	border-bottom:0;
	padding:10px;
	vertical-align: top;
}

td.GreyOutlineBottom {
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	padding:10px;
	vertical-align: bottom;
}

td.GreyOutlineTop {
	border-right:1px solid #ccc;
	border-top:1px solid #ccc;
	padding:10px;
	vertical-align: top;
	width:230px;
}

td.GreyOutline {
	border:1px solid #ccc;
	padding:10px;
	vertical-align: top;
}

/* Queue 
   ------------------------------------------------*/

.QueueName {
	font-size:18px;
}
.QueueActions {
	vertical-align: bottom;
}

.QueueBox {
	border:2px outset #999;
	margin:0 30px 15px 7px;
	width:150px;
	padding:5px;
	display:block;
}

.QueueBoxFlexible {
	border:2px outset #999;
	margin:0 30px 15px 7px;
	max-width:220px;
	padding:5px;
	display:block;
}

/* ReviewAdTable 
   ------------------------------------------------*/
.ReviewAdTable {       
	margin-bottom:25px;
	border:none;
}

.ReviewAdTable a:visited {
	color:#336699;
}

.ReviewAdTable .UserData {
	line-height:160%;
	margin-left:7px;
}

.ReviewAdTable .ad_details {
	display:inline;
	margin:0;
}

.ReviewAdTable .checked_out_by {
	font-family:Verdana, Arial, sans-serif;
	font-size:9px;
	font-style:normal;
	position:relative; 
	margin-top:5px;
}

.ReviewAdTable .UrlChanged {
	color:blue;
}

.ReviewAdTable .UrlOriginal {
	color:black;
	font-weight:normal;
}

/* Text Diff
   ------------------------------------------------*/
.TextDiffNew {
   color:blue;
   text-decoration:underline;
}
.TextDiffOld {
   color:red;
   text-decoration:line-through;
}

/* Adqueue button ajax changes
   ------------------------------------------------*/
.AjaxCommitOk {
	background-color:#4d0;
	color:#fff;
}

.AjaxCommitError {
	background-color:#d20;
	color:#fff;
}

/* Word markings
   ------------------------------------------------*/

.WordBorderSolid {
	border-width: 2px;
	border-style: solid;
	line-height:170%;
}

.AlreadyRefused, .BostartAd {
	color:#0000FF;
	font-weight:bold;
	margin:3px 0 5px 0;
	display:block;
	border:1px solid rgb(0, 0, 255); 
	padding:4px
}
.RealStatus {
	color: indigo;
	font-weight: bold;
	font-size:21px;
	margin:12px;
}

.AdminHistory {
        color: rgb(102, 102, 102);
        font-size: 15px;
}

/* Review page
   ------------------------------------------------*/
fieldset {
	width:570px; 
	padding:10px 5px 5px 10px;
}

legend {
	font-size:16px; 
	font-weight:bold; 
	padding:0 5px 0 5px; 
	color:#000;
}


/* Thumb images 
   ------------------------------------------------*/
.ad_pict {
	margin:3px 0 15px 0px;
	margin-right:4px;
}

.ad_border_solid_grey {
	border:1px solid #ddd;
}

.ad_border_solid_black {
	border:1px solid #000;
}

.ad_border_dotted {
	border:2px dotted #000;
}

.ad_thumb {
	width:82px;
	height:62px;
	margin:3px;
	cursor:hand;
	cursor:pointer;
}

.ad_thumb img {
	margin-left: 1px; 
	margin-top: 1px;
}

.thumb_images {
	max-width:200px;
	padding-top:1px;	
}

/* Misc
   ------------------------------------------------*/

.AdWrapper {
	width: 600px;
	max-width: 600px;
}

.GreyOutline {
	border:1px solid #ccc;
	padding:10px;
	width:90%;
}

.DotGreen {
	height: 20px;
	width: 20px;
	background-color: #6f3;
	border-radius: 50%;
	display: inline-block;
}

.DotRed {
	height: 20px;
	width: 20px;
	background-color: red;
	border-radius: 50%;
	display: inline-block;
}

.EvaluationReason {
	font-size:10px;
	font-weight:bold;
}

.WarningDouble {
	z-index:100;
	margin:5px 0 10px 7px;
	position:relative;
}

.UidNoticeLink {
	margin-left:7px;
	line-height:160%;
}

.Link {
	margin-left:25px;
	padding:0px;
}

.SubmitButton {
	margin-left:7px;
}

.fine_print {
	font-size:9px;
}

.AdParams td    {
        padding:0 10px 0 0;
        white-space:nowrap;
}

.ad_list {
	width:550px;
}


.ad_list_ad {
	padding:2px;
	margin:2px 0;
	height:auto;
}

.ad_list_ad h5 {
	padding:1px;
	margin:0px;
}

.ad_list_ad img {
	float:left;
	padding:1px;
	margin:2px;
	width:85px;
}

.border_red {
	border:2px solid red;
}

.border_grey {
	border:2px solid grey;
}

.ad_list_ad_detail {
	width:285px;
}

.ad_list_ad_score {
	vertical-align:top;
	text-align:left;
	float:right;
	width:250px;
}

.price_color_refuse {
	background-color: #FF8B7E;
	border: 1px solid;
}

.price_color_warning {
	background-color: #B9E0FF;
	border: 1px solid;
}

.price_color_ok {
	background-color: #C9F1A0;
	border: 1px solid;
}
.price_color_notfound{
	background-color: #990099;
    	border: 1px solid black;
    	color: white;
}

.ad_pict {
	height: 400px;
	width: 100%;
}

.ad_pict img {
	cursor: pointer;
	max-height: 400px;
	max-width: 600px;
}

.ad-image {
	display: inline-block;
}

.ad-image > div:first-of-type {
	margin: 0;
	width: 114px;
}

.ad-image label {
	display: block;
}

.ad-delete-all-label {
	float: right;
	margin: 10px;
}

.account_with_pack, .bulkload_ad {
	background-color: #00FF00;
	margin-top: 5px;
	padding: 9px;
}
